<!DOCTYPE html>
<html>
  <head>
    <title>Developer Portfolio: Other Projects and Tools</title>
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
      integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <div class="navbar navbar-dark bg-primary text-white font-weight-bold">
        <div class="nav-item">
          <a href="#" class="nav-link text-center text-white">Ada Lovelace</a>
        </div>
        <div class="nav justify-content-end d-flex">
          <div class="nav-item">
            <a href="#" class="nav-link text-white">About Me</a>
          </div>
          <div class="nav-item">
            <a href="#" class="nav-link text-white">Projects</a>
          </div>
          <div class="nav-item">
            <a href="#" class="nav-link text-white">Tools</a>
          </div>
        </div>
      </div>      
      <!-- Other Projects -->
    <div class="container-fluid px-3">
      <div class="mt-5">
        <h2 class="text-center mt-4 mb-5">Other Projects</h2>
        <div class="row mb-4">
          <div class="col-12 col-md-4 text-center mb-5">
            <img
              src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg"
              alt=""
              class="img-fluid mb-3"
            />
            <h4 class="text-center">HTML</h4>
            <p class="text-justify">
              Lorem ipsum dolor sit amet consectetur, adipisicing elit. In, optio
              magnam? Veniam libero veritatis accusantium id, sed ullam sapiente
              facere optio dignissimos. At deserunt aspernatur odio velit tempora
              distinctio obcaecati. Lorem ipsum dolor sit, amet consectetur
              adipisicing elit. Nihil eaque nobis, cumque similique quis vero
              consectetur dolorem quaerat velit mollitia perspiciatis error fugit
              totam fuga aliquid hic asperiores non a?
            </p>
          </div>
          <div class="col-12 col-md-4 text-center mb-5">
            <img
              src="https://labs.tadigital.com/wp-content/uploads/2020/03/MicrosoftTeams-image.png"
              alt=""
              class="img-fluid mb-3"
            />
            <h4 class="text-center">Bootstrap</h4>
            <p class="text-justify">
              Lorem ipsum dolor sit amet consectetur, adipisicing elit. In, optio
              magnam? Veniam libero veritatis accusantium id, sed ullam sapiente
              facere optio dignissimos. At deserunt aspernatur odio velit tempora
              distinctio obcaecati. Lorem ipsum dolor sit, amet consectetur
              adipisicing elit. Nihil eaque nobis, cumque similique quis vero
              consectetur dolorem quaerat velit mollitia perspiciatis error fugit
              totam fuga aliquid hic asperiores non a?
            </p>
          </div>
          <div class="col-12 col-md-4 text-center mb-5">
            <img
              src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png"
              alt=""
              class="img-fluid mb-3"
            />
            <h4 class="text-center">Node JS Server</h4>
            <p class="text-justify">
              Lorem ipsum dolor sit amet consectetur, adipisicing elit. In, optio
              magnam? Veniam libero veritatis accusantium id, sed ullam sapiente
              facere optio dignissimos. At deserunt aspernatur odio velit tempora
              distinctio obcaecati. Lorem ipsum dolor sit, amet consectetur
              adipisicing elit. Nihil eaque nobis, cumque similique quis vero
              consectetur dolorem quaerat velit mollitia perspiciatis error fugit
              totam fuga aliquid hic asperiores non a?
            </p>
          </div>
        </div>
      </div>
        <!-- Other Projects End -->

        <!-- Tools Section Start -->
        <div class="container text-center">
          <!-- Core Tools Section Start -->
          <h3>Core Tools</h3>

          <div class="mb-5" >
            <div class="d-flex justify-content-center">
              <img class="img-fluid" width="150" src="images/logo-html5.png" />
            </div>
            <div class="d-flex justify-content-center">
              <img class="img-fluid" width="150" src="images/logo-css3.png" />
              <img class="img-fluid" width="150" src="images/logo-javascript.png" />
            </div>
          </div>
          <!-- Core Tools Section End -->

          <!-- Other Tools Section Start -->
          <h3>Other Tools</h3>

          <div class="mb-5">
            <div class="d-flex justify-content-center flex-wrap">
              <img width="150" src="images/logo-mongodb.png" />
              <img width="150" src="images/logo-nodejs.png" />
              <img width="150" src="images/logo-expressjs.png" />
              <img width="150" src="images/logo-react.png" />
              <img width="150" src="images/logo-heroku.png" />
            </div>
            <div class="d-flex  justify-content-center flex-wrap mt-3">
              <img width="150" src="images/logo-git.png" />
              <img width="150" src="images/logo-sublime-text-3.png" />
              <img width="150" src="images/logo-postman.png" />
              <img width="150" src="images/logo-gitlab-ci-cd.png" />
            </div>
          </div>
          <!-- Other Tools Section End -->
        </div>
        <!-- Tools Section End -->
      </div>
    </div>

    <!-- Bootstrap Script -->
    <script
      src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
